import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-Experience-booking',
  templateUrl: './experience-booking.component.html',
})
export class ExperienceBookingComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
